#### パワーコンディショナーをWiFiまたはE-Netに接続し正常に設置された後に、Appを使用して発電所を建設した場合、設備を認識することはできません。

1. WiFiまたはE-Netインジケータの表示が正常かどうかを確認します。

2. ホームルータの設定を確認し、「IPアドレス割り当て（DHCP）」機能がオンになっていることを確認します。チェックされていない場合は、WiFiまたはE-Net経由でインターネットに接続できません。

#### AppでWLANの設定完了後に、他のインターフェイスに戻った場合は、利用可能なネットワークが発見できないことを示しています

WLANを設定した後、アプリのモニタリング機能を正常に使用するには、アプリとインバータ間のWLAN信号を切断し、携帯電話をホームルータネットワークまたはデータネットワークに接続する必要があります。

#### E-Net表示ランプの状態説明

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_7924173ab0693e4458aa134487bbbf72_r.png)

<escape> <table>     <thead>         <tr>         <th>インジケータの定義</th>         <th>ステータスの説明</th>         </tr>     </thead>     <tbody>       <tr>          <td>運転（青色）：<br>稼働中の表示ランプは、モジュールの運転状態を示しています</td>          <td>点灯：モジュールは正常に接続されており、稼働しています<br>消灯：モジュールの接続が異常があるため、稼働できません</td>       </tr>       <tr>         <td>COM（緑色）：<br>通信ランプ、ルータの接続状態を示しています</td>         <td>点灯：モジュールにIPアドレスが割り当てられ、ホームルータに正常に接続されています<br>点滅：モジュールにIPアドレスが割り当てられていないため、ホームルータに接続できません<br>消灯：モジュールとパワーコンディショナー間に通信に異常が発生しています</td>       </tr>       <tr>         <td>NET（黄色）：<br>ネットワーク表示ランプは、サーバーの接続状態またはアップデートを示しています</td>         <td>点灯：データサーバーに正常に接続されました<br>点滅：サブ機器を更新しています<br>オフ：データサーバーに接続できません</td>       </tr>       <tr>         <td colspan="2">ホームルータの設定が完了後、E-Netが正常に接続されるまで約10分間待機します。データサーバーに接続されると、NETランプが点灯します。</td>       </tr>     </tbody> </table> </escape>

#### WLAN表示ランプの状態説明

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_ec81c5260b4d5751b8ccb06978cb5076_r.png)

<escape> <table> <thead> <tr> <th>表示ランプの定義</th>         <th>ステータスの説明</th>         </tr>     </thead>     <tbody>       <tr>          <td>運転（青色）：<br>運転ランプ、モジュールの稼働状態を示しています</td>          <td>点灯：モジュールは正常に稼働しています<br>消灯：モジュールは正常に稼働していません</td> </tr> <tr> <td>COM（緑色）：<br>通信ランプ、ルータの接続ステータスを示しています</td><td>点灯：ホームルータに正常に接続されています<br>点滅：ホームルータへの接続を試行しています<br>消灯：ホームルータへの接続に失敗しました</td></tr> <tr> <td>NET（黄色）：<br>ネットワークランプ、サーバーへの接続またはアップデートの状態を示しています</td> <td>点灯：データサーバーに正常に接続されました<br>点滅：  <br>高速点滅はモジュールがアップグレード中であることを示します<br>低速点滅はパワーコンディショナーとの通信が中断されたことを示します<br>消灯：データサーバーへの接続に失敗しました。</td> </tr> <tr> <td colspan="2">ホームルータの設定完了後、WLANが正常に接続されるまで約10分間待機します。データサーバーに接続されると、NETインジケータが点灯します。</td>       </tr>     </tbody> </table> </escape>

#### Eyeインジケータの状態説明（Eye V25、Eye V4、Eye S2、EyeM2）

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_2a1d32944df7c67ca361be143a5f33f7_r.png)

<escape> <table> <thead> <tr> <th> LEDタイプ</th> <th>説明</th> <th>LEDステータス</th> <th>ステータスの説明</th> </tr> </thead> <tbody> <tr> <td rowspan = "2">運転：<br>モジュールの運転ランプ</td> <td rowspan="2">モジュールのソフトウェアとハードウェアが正常に稼働しているかどうかを示しています</td> <td>点滅（1秒間に1回点滅）</td> <td>モジュールは正常に稼働しています</td> </tr> <tr> <td> 不規則に点滅、常時点灯または常時消灯</td> <td>モジュールは正常に稼働していません</td> </tr> <tr> <td rowspan="2">COM：<br>モジュールとパワーコンデ</td> <td rowspan="2">モジュールとインバータ間の通信が正常であるかどうかを示します</td> <td>点滅（1秒間に1回点滅）</td> <td> パワーコンディショナー間の通信は正常です</td> </tr> <tr> <td>不規則に点滅、常時点灯または常時消灯</td> <td>パワーコンディショナー間に通信異常が発生しています</td> </tr> <tr> <td rowspan="2">NET：<br>ネットワークインジケータ</td> <td rowspan="2">デバイスとバックグラウンドサーバー間の接続状態を示しています</td> <td>点灯</td> <td>バックグラウンドサーバーに正常に接続されました</td> </tr> <tr> <td>消灯</td> <td>バックグラウンドサーバー間に通信異常が発生しています</td> </tr> </tr> </tbody> </table> </escape>

#### アイインジケータステータスの説明（Eye V22、Eye V24）

<escape> 
<table> <thead>
<tr> 
<th> LEDタイプ </th> <th>説明 </th> <th>LEDステータス </th> <th> ステータスの説明 </th> </tr> 
</thead> <tbody>
<tr> <td rowspan="2"> 電源インジケータ </td> 
<td rowspan="2">機器への電力供給が正常かどうかを示します </td> 
<td>オン </td> 
<td> 現在の機器への電力供給は正常です </td> 
</tr> 
<tr> 
<td> オフ </td><td> 現在の機器に電力が供給されていません </td> 
</tr> 
<tr> 
<td rowspan="3"> 通信インジケータ </td> 
<td rowspan="3"> 機器のRS485シリアルポート通信ステータスを示します </td> <td> 高速点滅（0.5秒ごとに1回点滅、5回連続で点滅） </td> <td> インバータとの正常な通信 </td> 
</tr> 
<tr> <td> 低速点滅（2秒ごとに1回点滅、5回連続で点滅）</td>         <td>メーターとの正常な通信</td>       </tr>       <tr>         <td>オフ</td>         <td>データインタラクションはありません</td>       </tr>       <tr>          <td rowspan="3">ネットワークインジケータ</td>          <td rowspan="3">機器のネットワーク接続状態を示します</td>          <td>点滅</td>          <td>ネットワークに接続されています</td>       </tr>       <tr>         <td>オン </td>         <td>データが正常にアップロードされました</td>       </tr>       <tr>         <td>オフ</td>         <td>データインタラクションはありません</td>       </tr>     </tbody> </table> </escape>

#### Logger1000表示ランプの状態説明

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_da134a560e3e0817b10f3b40b0dc088e_r.png)

<escape> <table>     <thead>         <tr>         <th>表示ランプ（印刷）</th>         <th>LEDの色</th>         <th>LEDの状態</th>         <th>状態の説明</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">運転：<br>運転ランプ</td>          <td rowspan="4">赤色/緑色</td>         <td>消灯</td>         <td>外部電源との接続がありません</td>       </tr>       <tr>         <td>低速点滅（緑色）</td>         <td>正常運転</td>       </tr>       <tr>         <td>低速点滅（赤色）</td>         <td>デバイス警告</td>       </tr>       <tr>         <td>点灯（赤色）</td>         <td>Logger1000の運転故障</td>       </tr>       <tr>          <td rowspan="3">4G：<br>4G インジケータ\*</td>          <td rowspan="3">青色</td>         <td>消灯</td>         <td>データ通信がありません</td>       </tr>       <tr>         <td>点灯</td>         <td>4G正常に接続されました</td>       </tr>       <tr>         <td>低速点滅</td>         <td>データ通信中</td>       </tr>    <tr>          <td rowspan="3">WLAN：<br>WLANインジケータ</td>          <td rowspan="3">青色</td>         <td>消灯</td>         <td>データ通信がありません</td>       </tr>       <tr>         <td>点灯</td>         <td>WiFiに正常に接続されました</td>       </tr>       <tr>         <td>低速点滅</td>         <td>データ通信中</td>       </tr> </tbody> </table> </escape>

注：\*4Gインジケータが搭載されているのはLogger1000Aのみです。

#### EyeM4インジケータの状態の説明

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_0e713c2ca018fa15d919cc08b22aaa87_r.png)

<escape> <table>     <thead>         <tr>         <th>LEDタイプ</th>         <th>説明</th>         <th>LEDの状態</th>         <th>状態の説明</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">運転：<br>稼働インジケータ</td>          <td rowspan="3">モジュールのソフトウェアとハードウェアが正常に動作しているかどうかを示します</td>         <td>緑色に点滅</td>         <td>モジュールは正常運転</td>       </tr>       <tr>         <td>赤色に点滅</td>         <td>	モジュールに接続されているパワーコンディショナーの故障</td>         </tr>       <tr>         <td>消灯</td>         <td>モジュール電源オフ</td></tr>       <tr>          <td rowspan="3">4G：<br>4Gインジケータ</td>          <td rowspan="3">モジュールと基地局間の通信状態を示します</td>         <td>点灯</td>         <td>	基地局と接続されました</td>       </tr>       <tr>         <td>消灯</td>         <td>基地局に接続されていません</td>       </tr>       <tr>         <td>点滅</td>         <td>4Gチャンネルでデータ送信中</td>       </tr>    <tr>          <td rowspan="3">WLAN：<br>WLANインジケータ</td>          <td rowspan="3">モジュールとルータの通信状態を示します</td>         <td>点灯</td>         <td>ルータに接続されました</td>       </tr>       <tr>         <td>消灯</td>         <td>	ルータに接続されていません</td>       </tr>       <tr>         <td>点滅</td>         <td>WLAN経由でデータ送信中</td>       </tr> </tbody> </table> </escape>

#### WiNet-SのLEDインジケータのステータス

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_891124a38e371868d66b37ea9402708a_r.png)

<escape> <table>     <thead>         <tr>         <th>インジケータ</th>         <th>ステータス</th>         <th>ステータスの説明</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">運転</td>          <td>消灯</td>         <td>外部電源に接続されていません</td>       </tr>       <tr>         <td>緑色に点滅</td>         <td>正常作動</td>         </tr>       <tr>         <td>赤色に常時点灯</td>         <td>モジュールの故障</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>消灯</td>         <td>データ交換が行われていません</td>       </tr>       <tr>         <td>点灯</td>         <td>WiFiに正常に接続されました</td>       </tr>       <tr>         <td>低速点滅</td>         <td>データ交換中</td>       </tr>       <tr>         <td>高速点滅</td>         <td>smartConfigモード（工場出荷時のモード）</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>消灯</td>         <td>データ交換が行われていません</td>       </tr>       <tr>         <td>緑色に常時点灯</td>         <td>イーサネットに正常に接続されました</td>       </tr>       <tr>         <td>緑色に常時点灯、赤色に点滅</td>         <td>データ交換中</td>       </tr> </tbody> </table> </escape> </font>