#### パワーコンディショナーに直接接続しデータを表示する方法

iSolarCloud Appを開き、ログインページの下部にある「デバイスにログイン」をクリックします。パワーコンディショナーで現在使用されている通信モードに応じて、WLANまたはBluetoothを選択し、プロンプトに従ってログイン操作を行ってください。ログインが成功すると、パワーコンディショナーのデータが表示されます。

#### 系統過電圧（エラーコード：2、3、14、15）

原因：

電力系統電圧が設定されている電圧保護値よりも高い、または高電圧持続時間が、設定されている高電圧ライドスルー値（HVRT値）を超えています。

是正措置：

通常、グリッドが正常に回復した後、パワーコンディショナーは、グリッドに再接続されます。故障が繰り返し発生する場合：

1. 実際の電力系統電圧を測定し、電力系統電圧が設定値より高い場合は、地域の電力会社に問い合わせて対処してください。

2. APPやLCDで保護パラメータが適切に設定されているか確認し、当該地域の電力事業者から承認を得て、過電圧保護値を変更します。

3. 3.	故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

#### 系統不足電圧（エラーコード：4、5）

原因：

電力系統電圧が設定されている電圧保護値より低い。

是正措置：

通常、グリッドが正常に回復した後、パワーコンディショナーは、グリッドに再接続されます。故障が繰り返し発生する場合：

1. 実際の電力系統電圧を測定し、電力系統電圧が設定値より低い場合は、地域の電力会社に問い合わせて対処してください。

2. APPやLCDで保護パラメータが適切に設定されているか確認します。

3. ACケーブルが確実に設置されているか確認します。

4. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

#### 系統周波数上昇（エラーコード：8）

原因：

系統周波数が設定された周波数保護値より高い。

是正措置：

通常、グリッドが正常に回復した後、パワーコンディショナーは、グリッドに再接続されます。故障が繰り返し発生する場合：

1. 実際の系統周波数を測定し、系統周波数が設定範囲を超えている場合は、地域の電力会社にお問い合わせください。

2. APPやLCDで保護パラメータが適切に設定されているか確認します。

3. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

#### 系統周波数低下（エラーコード：9）

原因：

系統周波数が設定された周波数保護値より低い。

是正措置：

通常、グリッドが正常に回復した後、パワーコンディショナーは、グリッドに再接続されます。故障が繰り返し発生する場合：

1. 実際の系統周波数を測定し、系統周波数が設定範囲を超えている場合は、地域の電力会社にお問い合わせください。

2. APPやLCDで保護パラメータが適切に設定されているか確認します。

3. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

#### 系統遮断（エラーコード：10）

原因：

1. グリッドに電力が供給されていません。

2. AC回路またはACスイッチが切断されている。

是正措置：

通常、グリッドが正常に回復した後、パワーコンディショナーは、グリッドに再接続されます。故障が繰り返し発生する場合：

1. グリッドから電力が安定して供給されているか確認します。

2. ACケーブルが確実に設置されているか確認します。

3. ACケーブルが適切な端子に接続されているか（送電線と接地線が正しく接続されているか）確認します。

4. AC回路ブレーカーが正しく接続されているか確認します。

5. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

#### 漏洩電流の基準値超過（エラーコード：12）

原因：

パワーコンディショナー運転時の漏洩電流が、基準値を超えています。

是正措置：

1. 日照不足や多湿環境により、故障が発生している可能性があります。パワーコンディショナーは環境が改善してからグリッドに再接続されます。

2. 環境が正常な場合、ACケーブルおよびDCケーブルが適切に絶縁されているか確認します。

3. 故障の原因が上記に該当せず、回復しない場合は、、弊社カスタマーサービスにお問い合わせください。

#### 系統異常（エラーコード：13）

原因：

パワーコンディショナーはグリッドに接続する前に自主検査を行い、グリッドが異常な場合は、故障の発生原因となります。

是正措置：

通常、グリッドが正常に回復した後、パワーコンディショナーは、グリッドに再接続されます。故障が繰り返し発生する場合：

1. 実際の系統周波数を測定し、グリッドパラメータが設定値を超える場合は、地域の電力会社に問い合わせて対処してください。

2. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

#### 系統電圧不平衡（エラーコード：17）

原因：

パワーコンディショナーは、不均衡な三相グリッド電圧を検出します。

是正措置：

通常、グリッドが正常に回復した後、パワーコンディショナーは、グリッドに再接続されます。故障が繰り返し発生する場合：

1. 実際のグリッド電圧を計測します。グリッドの各位相の相電圧が大幅に異なる場合は、電力会社にお問い合わせください。

2. 三位相間の電圧差が当該地域の電力会社が定める許容範囲内に収まっている場合、グリッド電圧不均衡パラメータをAPPやLCD経由で変更します。

3. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

#### PV逆接続故障（エラーコード：28、29、208、448、449、450、451、452、453、454、455、456、457、458、459、460、461、462、463、464、465、466、467、468、469、470、471、472、473、474、475、476、477、478、479）

原因：

接続されたストリングの正負極の逆接続。

是正措置：

1. 1.	パワーコンディショナーの対応するストリングの正負極が逆接続であるかを確認してください。逆接続されている場合は、夕方の日射量が減少するまで待機し、PVストリング電流が0.5A未満に低下してから、DCスイッチを切断し、極性を修正してください。。

2. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

\*コード28～コード29はPV1～PV2にそれぞれ対応しています。\*コード448～コード479は、それぞれストリング1～ストリング32に対応しています。

#### PV逆接続警報（エラーコード：532、533、534、535、536、537、538、539、540、541、542、543、544、545、546、547、564、565、566、567、568、569、570、571、572、573、574、575、576、577、578、579）

原因：

PV正負極の逆接続

是正措置：

1. 対応するPV入力側の極性を確認し、反転している場合は修正してください。

2. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

\*コード532～コード547は、それぞれストリング1～ストリング16に対応しています。

\*コード564～コード579は、それぞれストリング17～ストリング32に対応しています。

#### PV異常警報（エラーコード：548、549、550、551、552、553、554、555、556、557、558、559、560、561、562、563、580、581、582、583、584、585、586、587、588、589、590、591、592、593、594、595）

原因：

短絡、オープンループ、または低電流。

是正措置：

パワーコンディショナーの電圧・電流の異常を確認し、アラームの原因を特定してください。

1. 対応するモジュールが遮蔽されていないか確認してください。遮蔽されている場合、遮蔽物を取り除きモジュールへの日射を確保します。

2. PVモジュールの配線に緩みがないか確認し、緩んでいる場合は、ケーブルを再接続して、確実に接続されていることを確認してください。

3. DCヒューズに損傷がないか確認し、損傷がある場合は交換してください。

4. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

\*コード548～コード563は、それぞれストリング1～ストリング16に対応しています。

\*コード580～コード595は、それぞれストリング17～ストリング32に対応しています。

#### 温度異常（過熱）（エラーコード：37）

原因：

キャビネット内が超高温

温度異常（過熱）。

是正措置：

通常、内部温度またはモジュール温度が正常に回復すると、パワーコンディショナーは再起動します。故障が繰り返し発生する場合：

1. パワーコンディショナーの環境温度が高すぎるかどうかを確認してください。

2. 風通しの良い場所にパワーコンディショナーが設置されているかどうかを確認してください。

3. パワーコンディショナーに直射日光が当たっていないかを確認します。直射日光が当たる場合は、適切な遮蔽処置を講じてください。

4. ファンが正常に動作しているかどうかを確認し、正常に動作していない場合は、ファンを交換してください。

5. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

#### 環境の温度が低い（エラーコード：43）

原因：

環境温度が保護値より低い。

是正措置：

パワーコンディショナーをシャットダウンして切断します。環境温度が運転温度範囲に達したらパワーコンディショナーを再起動してください。

#### 絶縁抵抗の低下（主に直流側）（エラーコード：39）

原因：

PVモジュールの対地絶縁抵抗が標準値より低い。

是正措置：

パワーコンディショナーが正常な状態に回復するまで待機します。故障が繰り返し発生する場合：

1. APPやLCDでISO抵抗保護値が適切であるかか測定し、地域の法規制に準拠していることを確認してください。

2. 2.	ストリングとDCケーブルの接地抵抗を確認してください。短絡または絶縁層が損傷している場合は、適切な処置を講じてください。

3. ケーブルに異常がなく、問題が雨天時に発生する場合、天候が回復してから再度確認してください。

4. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

#### 接地線故障（エラーコード：106）

原因：

1. パワーコンディショナーの接地線の接触不良。

2. パワーコンディショナーの接地線の接続が異常です。

是正措置：

1. ACケーブルが正しく接続されているか確認してください。

2. 接地線と送電線が正常であることを確認してください。

3. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

#### AFCI故障（エラーコード：88）

原因：

AFCI故障がパワーコンディショナーのDC側で発生。

是正措置：

1. DC電源を切断し、DCケーブルの損傷、接続端子またはヒューズの緩み、接触不良、または一部のコンポーネントが焼損していないかを確認してください。必要に応じて、損傷したケーブルを交換し、端子またはヒューズを固定し、焼損部品を交換してください。

2. 手順1を実行した後、DC電源を再接続し、LCDまたはアプリを使用してアーク故障をクリアにすると、パワーコンディショナーは通常の状態に回復します。

3. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

#### オフグリッド負荷過電力故障（エラーコード：51）

原因：

オフグリッドポートで負荷に接続するために必要な電力は、PV/バッテリーの供給電力よりも大きくなります。

是正措置：

1. オフグリッドポートで負荷電力を低減するか、一部の負荷を遮断してください。

2. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

#### Meter/CT逆転接続アラーム（エラーコード：84）

原因：

電気メータが、パワーコンディショナーの出力電力300w以上の供給電力を検出した場合、5 分間継続して、アラームが発生します。

是正措置：

1. 電気メータが適切に接続されているかを確認してください。

2. 電気メータの入力・出力の配線が逆接続でないかを確認してください。

3. システムの変更が有効である場合は、既存のパワーコンディショナーの定格電力値が正確であるかを確認してください。

#### メーター通信異常警告（エラーコード：514）

原因：

電気メータrとパワーコンディショナー間の通信ケーブルが切断されています。

電気メータまたはパワーコンディショナーの通信端子が接触不良です。

是正措置：

1. 通信ケーブルと配線端子に異常がないかを確認し、異常がある場合は、確実に接続してください。

2. 電気メータの通信ケーブルを再接続してください。

3. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

#### グリッドコンフリクト（エラーコード：323）

原因：

パワーコンディショナーがオフグリッドモードに設定されている場合、オングリッドまたはオフグリッド出力ポートは実際のグリッドに接続されています。

是正措置：

1. 出力ポートが実際のグリッドに接続されているかどうかを確認し、接続されている場合はグリッドから切断してください。

2. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

#### パラレル通信警報（エラーコード：75）

原因：

パラレルに接続されたパワーコンディショナー間の通信エラー。

是正措置：

1. 通信ケーブルと配線端子に異常がないかを確認し、異常がある場合は、確実に接続してください。

2. 通信ケーブルを再接続してください。

3. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

#### BMS通信故障（エラーコード：714）

原因：

バッテリーとパワーコンディショナー間の通信ケーブルの接続が外れています。バッテリーまたはパワーコンディショナーの通信端子が接触不良です。

是正措置：

1. 通信ケーブルと配線端子に異常がないかを確認し、異常がある場合は、確実に接続してください。

2. バッテリー通信ケーブルを再接続してください。

3. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

#### バッテリー接続異常（エラーコード：716）

原因：

バッテリーの反転極性

バッテリー電源ケーブルが接続されていません。

バッテリー電圧低下、

充電および放電回路リレーの故障

是正措置：

1. バッテリーの極性が逆になっているか、または未接続接であるかを確認してください。問題がある場合は、バッテリーの電源ケーブルを正しく接続してください。

2. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

#### バッテリー警報（エラーコード：932、933、934、935、937、939、964）

原因：

バッテリー自体、動作環境、またはバッテリーの動作が原因でわずかな異常が発生した場合に、アラームが発生します。

是正措置：

通常、バッテリーは自動的に正常な状態に復帰します。アラームが長時間鳴り続ける場合：

1. 過熱または低温アラームのような周囲温度に関係するアラームが発生した場合、放熱条件等の改善措置を講じて温度を低下させます。

2. 問題が解決しない場合は、バッテリーの製造メーカーにお問い合わせください。

#### バッテリー故障（エラーコード：703、707、708、711、712、715、717、732、733、734、735、739、832、833、834、835、836、837、839、844、864、866、867、868、870、1000、1001）

原因：

バッテリー本体、動作環境、またはバッテリーの動作が原因でバッテリー異常が発生した場合に、当該故障が発生します。

是正措置：

1. バッテリーの電圧に異常がある場合は、バッテリー電源ケーブルの接続に異常（逆接続、緩みなど）がないか確認します。異常がない場合は、弊社カスタマーサービスにお問い合わせください。

2. バッテリー電源ケーブルが正しく接続されている場合は、リアルタイムのバッテリー電圧に異常がないか確認します。異常がある場合はバッテリー製造者にお問い合わせください。異常がない場合はSungrowにお問い合わせください。

3. バッテリーの温度に問題がある場合、放熱条件等の改善措置を講じて温度を低下させます。

4. 問題が解決しない場合は、弊社カスタマーサービスにお問い合わせください。

#### システム故障（エラーコード：7、11、16、19、20、21、22、23、24、25、30、31、32、33、34、36、38、40、41、42、44、45、46、47、48、49、50、52、53、54、55、56、57、58、60、61、62、63、64、65、66、67、85、92、93、100、101、102、103、104、105、107、108、109、110、111、112、113、114、116、117、118、119、120、121、122、123、124、200、201、202、203、204、205、206、207、208、209、210、211、248、249、250、251、300、301、302、303、304、305、306、307、308、309、310、311、312、313、314、315、316、317、318、319、320、321、322、324、325、326、401、402、403、404、405、406、407、408、409、410、411、412、600、601、602、603、605、608、612、616、620、622、623、624、800、802、804、807、1096、1097、1098、1099、1100、1101、1102、1103、1104、1105、1106、1107、1108、1109、1110、1111、1112、1113、1114、1115、1116、1117、1118、1119、1120、1121、1122）

原因：

1. システムの内部モジュールが異常です。

2. システム関連の配線または端子が異常です。

是正措置：

システムが通常の状態に回復するまで待機します。

ACスイッチとDCスイッチを切断してください。バッテリーがある場合は、バッテリー側のスイッチの接続を切断してください。15分間後、ACスイッチとDCスイッチを順番に接続して、システムを再起動してください。問題が解決しない場合は、弊社カスタマーサービスにお問い合わせください。

#### システムアラーム（エラーコード：59、70、71、72、74、76、82、83、87、89、77、78、79、80、81、216、217、218、220、221、222、223、224、225、226、227、228、229、230、231、432、433、434、500、501、502、503、504、505、506、507、508、509、510、511、512、513、515、516、517、518、900、901、910）

原因：

1. システムの内部モジュールが異常です。

2. システム関連の配線または端子が異常です。

是正措置：

1. パワーコンディショナーは動作を継続できます。

2. 関連するケーブルおよび端子の異常、異物などの環境異常がないかを確認し、必要に応じて対応する是正措置を講じてください。

3. アラームが繰り返し発生する場合は、弊社カスタマーサービスにお問い合わせください。

#### MPPT逆接続（エラーコード：264、265、266、267、268、269、270、271、272、273、274、275、276、277、278、279、280、281、282、283）

原因：

接続されたMPPTの正負逆極性。

是正措置：

1. パワーコンディショナーの対応するMPPTの正負極が逆接続であるかを確認してください。逆接続されている場合は、夕方の日射量が減少するまで待機し、PVストリング電流が0.5A未満に低下後、DCスイッチを切断し、極性を修正してください。

2. 故障の原因が上記に該当せず、回復しない場合は、弊社カスタマーサービスにお問い合わせください。

\*コード264～コード279は、MPPT 1～MPPT 20にそれぞれ対応しています。

#### ブーストコンデンサ過電圧アラーム（エラーコード：332、333、334、335、336、337、338、339、340、341、342、343、344、345、346、347、348、349、350、351、352、353、354、355、356、357、358、359、360、361、362、363）

原因：

ブーストコンデンサの電圧が、設定されているアラームの閾値を超えています。

是正措置：

1. 本機は動作を継続できます。

2. 関連するケーブルおよび端子に異常がないか、異物などの環境異常がないかを確認し、必要に応じて対応する是正措置を講じてください。

3. アラームが繰り返し発生する場合は、弊社カスタマーサービスにお問い合わせください。

#### ブーストコンデンサ過電圧故障（エラーコード：364、365、366、367、368、369、370、371、372、373、374、375、376、377、378、379、380、381、382、383、384、385、386、387、388、389、390、391、392、393、394、395）

原因：

ブーストコンデンサの電圧が、設定されている故障の閾値を超えています。

是正措置：

ACスイッチとDCスイッチを切断してください。バッテリーがある場合は、バッテリー側のスイッチの接続を切断してください。15分間後、ACスイッチとDCスイッチを順番に接続し、システムを再起動してください。問題が解決しない場合は、弊社カスタマーサービスにお問い合わせください。